/*
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
*/
/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0;padding:0;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #eee; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*end reset*/

body{
	font-family: 'Open Sans', sans-serif;
}
/*---- Header part Starts Here -----*/
.header{
	background:url(../images/bg.jpg)no-repeat 100%;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	text-align: center;
	padding:10px 0px 10px 0px;
}

.clearfix{
	clear:both;
}
.social-icons{
	
}
ul.social li{
	display: inline-block;
}
ul.social li i{
	width: 20px;
height: 20px;
background: url(../images/img-sprite.png) no-repeat;
display: inline-block;
cursor: pointer;
margin: 0px 2px;
padding: 0px;
}
ul.social li i:hover{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.header-bottom a img {
	margin-top: 10px;
}
.header-bottom p{
	font-weight: 400;
color: #000;
font-size: 13px;
}
ul.social li i.sc1{
	background-position:-2px 2px;
}
ul.social li i.sc1:hover{
	background-position:-2px -19px;
}
ul.social li i.sc2{
	background-position:-22px 2px;
}
ul.social li i.sc2:hover{
	background-position:-22px -19px;
}
ul.social li i.sc3{
	background-position:-42px 2px;
}
ul.social li i.sc3:hover{
	background-position:-42px -19px;
}
ul.social li i.sc4{
	background-position:-60px 1px;
}
ul.social li i.sc4:hover{
	background-position:-60px -19px;
}
ul.social li i.sc5{
	background-position:-78px 2px;
}
ul.social li i.sc5:hover{
	background-position:-78px -19px;
}
.header-bottom{
	padding:10px 0px 0px 0px;
}
.header-bottom h1,.header-bottom h2{
	font-family: 'Open Sans', sans-serif;
	font-weight:700;
	font-size:15px;
	color:#000;
}
.header-bottom h2 span{
	color:#f6fcd7;
}
/*---- Header part Starts Here -----*/
/*----- Navigation part starts Here ---*/
.navigation{
	background:#202428;
	padding: 2px 0px;
	position:relative;
}
#w3-masthead {
	padding: 0 10px;
}
#header-top img{
	display:block;
}
ul#w3-unav-links li {
	background: none;
	padding: 0px;
}
#w3-mobile-options {
	position: absolute;
	right: 10px;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	top: 10px;
}
#w3-mobile-options li {
	float: left;
	list-style-type: none;
}
#w3-mobile-options #w3-menu-trigger a {
	background: url(../images/nav-icon.png);
}
#w3-mobile-options li a {
	display: block;
	color: transparent;
	width:32px;
	height:22px;
	cursor: pointer;
}
#w3-menu-links li a {
	color:#384254;
	font-size:15px;
	text-transform: uppercase;
	display: block;
}
#w3-menu-links li a:hover {
	color:#fb326f;
}
#w3-menu-links {
	background:#fff;
	border-top: 1px solid #eee;
	border-bottom: 2px solid #eee;
	padding: 0px 10px;
	display: none;
}
#w3-menu-links li {
	padding: 10px 0;
	background: none;
	border-bottom: 1px solid #eee;
}

 /*------navigation part Ends Here--*/
/*------ Services Part Starts Here ----*/
.services{
	background:url(../images/ser-bg.jpg)no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	text-align: center;
	padding:20px 10px;
}
.services-row{
	padding:0px 0px;
}	
.services-row h3{
	font-weight: 800;
	font-size:22px;
	color: #709a80;
	padding:0px 0px 10px 0px;
}
.services-row-column{
	margin: 10px 0px 20px;
}
.services-row-column i{
	background:#999;
	border-radius:130px;
	padding:10px 15px;
}

.services-row-column i.icon1 {
	width: 40px;
	height: 48px;
	background: url(../images/img-resources1.png) no-repeat 16px 8px #414042;
	border-radius: 130px;
	-webkit-border-radius: 130px;
	-moz-border-radius: 130px;
	-o-border-radius: 130px;
	display: inline-block;
	cursor: pointer
}
.services-row-column i.icon2{
	width:40px;
	height:48px;
	background:url(../images/img-resources1.png) no-repeat -40px 10px  #414042;
	border-radius:130px;
	-webkit-border-radius:130px;
    -moz-border-radius:130px;
    -o-border-radius:130px;
	padding:10px 15px;
	display:inline-block;
	cursor:pointer;
}
.services-row-column i.icon3{
	width:40px;
	height:48px;
	background:url(../images/img-resources1.png) no-repeat -94px 10px #414042;
	border-radius:130px;
	-webkit-border-radius:130px;
    -moz-border-radius:130px;
    -o-border-radius:130px;
	padding:10px 15px;
	display:inline-block;
	cursor:pointer;
}
.services-row-column i.icon1:hover,.services-row-column i.icon2:hover,.services-row-column i.icon3:hover{
	background-color:#17c1bc;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.services-row-column h4 a{
	font-weight:700;
	font-size: 16px;
	text-decoration:none;
	cursor: pointer;
}
.services-row-column h4 a:hover{
	color:#99dd9a;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
	
.services-row-column small{
	font-weight:600;
	font-size:14px;
	color:#8e948b;
	text-transform: uppercase;
}
.services-row-column p{
	font-weight:600;
	font-size:13px;
	color:#8e948b;
}
/*------ Services Part Ends Here ----*/
/*----- Work Starts Here ----------*/
.work{
	padding:10px 10px;
}
.work-top{
	text-align: center;
	padding: 10px 0px 10px 0px;
}
.work-top h3{
	font-weight: 800;
	font-size:22px;
	color: #709a80;
}
.work-top small{
	font-weight:400;
	font-size:16px;
	color: #b7e5c8;
}
.work-top small span{
	font-weight:800;
	color:#a5deba;
}
	
/*--- Gallery -----*/
.ca-container{
	position: relative;
	height:430px;
}
.ca-container1{
	position: relative;
	padding-top:1em;
	height: 450px;
}
.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:315px;
	height:100%;
	text-align:center;
}
.ca-item-main{
	position: absolute;
	top: 5px;
	left:0px;
	right: 15px;
	bottom: 5px;
	overflow: hidden;
}
.ca-icon{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic12.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon1{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic11.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon2{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic10.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon3{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic14.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon4{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic15.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon5{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic16.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon6{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic17.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-icon7{
	width:100%;
	height: 200px;
	display: block;
	position: relative;
	margin: 0 auto;
	background: transparent url(../images/pic17.jpg) no-repeat center center;
	margin-bottom: 5px;
	background-size:contain;
}
.ca-item-2 .ca-icon{
	background-image:url(../images/pic10.jpg);
}
.ca-item-2 .ca-icon1{
	background-image:url(../images/pic1.jpg);
}
.ca-item-2 .ca-icon2{
	background-image:url(../images/pic13.jpg);
}
.ca-item-2 .ca-icon3{
	background-image:url(../images/pic10.jpg);
}
.ca-item-2 .ca-icon4{
	background-image:url(../images/pic13.jpg);
}
.ca-item-2 .ca-icon5{
	background-image:url(../images/pic12.jpg);
}
.ca-item-2 .ca-icon6{
	background-image:url(../images/pic11.jpg);
}
.ca-item-2 .ca-icon7{
	background-image:url(../images/pic15.jpg);
}
.ca-item-3 .ca-icon{
	background-image:url(../images/pic15.jpg);
}
.ca-item-4 .ca-icon{
	background-image:url(../images/pic9.jpg);
}
.ca-content-wrapper{
	background:ghostwhite;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:440px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:100%;
	overflow:hidden;
}
.ca-content-text{
	padding: 10px 36px;
	color: #999;
	line-height: 1.8em;
	font-weight: 300;
	font-size: 0.875em;
}
.ca-content-text p{
	padding-bottom:5px;
}
.ca-content h6{
	margin:25px 20px 0px 35px;
	font-size:1.2em;
	padding-bottom:5px;
	color:#252525;
	border-bottom:2px solid #eee;
	text-shadow: 1px 1px 1px #eee;
}
.ca-nav span{
	width:35px;
	height:70px;
	background: url(../images/arw.png)no-repeat 0px 0px; 
	position:absolute;
	top:50%;
	margin-top:-43px;
	text-indent:-9000px;
	cursor:pointer;
	z-index:100;
	left:5px;
}
.ca-nav span.ca-nav-next{
	background: url(../images/arw.png)no-repeat -35px 0px;
	left:auto;
	right:5px;
}
.ca-nav span:hover{
	opacity:1.0;
}	
/*----- Work Ends Here ----------*/
/*----- Careers part Starts Here ----------*/
.career{
	background:url(../images/ser-bg.jpg)no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	text-align: center;
	padding:20px 10px;
}
.career-top{
	padding:20px 0px;
}
h3.m_2{
	font-weight: 800;
	font-size:22px;
	color: #709a80;
}
small.m-2-s{
	font-weight:400;
	font-size:16px;
	color: #b7e5c8;
}	
small.m-2-s span{
	font-weight:800;
	font-size:16px;
	color: #b7e5c8;
}
ul.icon1 li{
	display:inline-block;
	padding:0px;
	margin:0 5px 0 0;
	text-align: left;
}
ul.icon1 li h4{
	font-weight:800;
	font-size:16px;
	margin:0px 0px -5px 0px;
	padding:0px;
}
h4.boxy2{
	color:red;
}
ul.icon1 li small{
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	margin-top:0px;
}
.desc h4{
	font-weight:800;
	font-size:20px;
	color:#91c4a0;
}
.desc p{
	font-weight:400;
	font-size:16px;
	color:#a5deba;
}
.desc p span{
	font-weight:800;
	color:#a5deba;
}
.desc h5{
	font-weight:700;
	font-size:18px;
	text-transform: uppercase;
}
.desc small{
	font-weight:400;
	font-size:16px;
}
.desc p.cursive{
	font-weight:400;
	font-style:italic;
	font-size:14px;
	color:rgba(0, 0, 0, 0.75);
	padding:0px 0px 10px 0px;
}			
.col_1_of_3.span_1_of_3 {
	margin:20px 0px
}
/*----- Careers part Ends Here ----------*/
/*------ Twitter part Starts Here ------*/
.twitter{
	background:#202428;
	padding:10px 10px;
}
.twitter-top{
	text-align: center;
}
.twitter-top h4{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:15px;
	margin:0px
}
.twitter-top h4 span{
	color:rgba(255, 255, 255, 0.49);
	font-weight:300;
}
.twitter-top p{
	color:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:15px;
	padding:10px 0px 0px 0px;
}
.twitter-top small{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	color: #2cc3dc;
	font-size:16px;
}
			

/*------ Twitter part Ends Here ------*/
/*----- Contact part Starts Here -------*/
.contact{
	background:url(../images/cont-bg.jpg)no-repeat;
	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	text-align: center;
	padding:10px 10px;
}
.contact-top{
	padding: 0px 0px 10px 0px;
}
.contact-top h3{
	font-weight: 800;
	font-size:22px;
	color: #709a80;
}

.text1 input[type="text"] {
	width: 80%;
	padding: 10px;
	background: none;
	border: 1px solid #cabdaf;
	outline:none;
	margin:10px 0px;
}	
.text2 textarea {
	width: 80%;
	margin: 10px 0;
	border: 1px solid #cabdaf;
	outline: none;
	margin-bottom: 5px;
	height: 110px;
	padding: 10px 10px;
	font-size: 14px;
	resize: none;
	background: none;
	padding: 10px;
}
.text3 input[type="submit"]{
	color:#709a80;
	font-weight:800;
	font-size:16px;
	border:none;
	background:none;
	cursor: pointer;
	-webkit-appearance: none;
	outline:none;
}
.text3 input[type="submit"]:hover {
	color: #9fc4ad;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.text4,.text4 a{
	text-decoration:none;
	color:#9fc4ad;
	font-weight:800;
	font-size:16px;
}
.text4 a:hover{
	color: #709a80;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.text4 p{
	padding:10px 0px 0 0;
}	
/*----- Contact part Ends Here -------*/
/*--- Footer part Starts Here ------*/
.footer{
	background:#202428;
	padding:10px 10px;
	text-align: center;
}
.footer-left{
	float:none;
}
.footer-right{
	float:none;
}
.footer-right p{
	color: #fff;
	font-size: 0.8125em;
	margin-top: 5px;
}
.footer-right p a{
	color:#99dd9a;
	text-decoration:none;
}
.footer-right p a:hover{
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*--- Footer part Starts Here ------*/
